

/* Reset all margins and paddings for browsers */
*
{
    padding: 0;
    margin: 0;
}

html, body
{
    text-align: left;
    font-size: 12px;
    line-height: 15px;
}


#wrap
{
    margin: 0 auto;
    width: 80%;
}

/* TOP HEADER -------- */
#top
{
    margin: 0 auto;
    padding: 0;
    color: #666;
    background: #FFF url(../images/top.jpg) repeat-x top;
    height: 81px;
}
#top h1
{
    padding: 10px 0 0 25px;
    color: #FFF;
    font-size: 170%;
    background: transparent;
    font-weight: bold;
}
#top h2
{
    padding: 0px 0 0 25px;
    color: #fff;
    background: transparent;
    font-size: 120%;
}
#top .padding
{
    padding-top: 5px;
}
#top .lefts
{
    background: transparent url(../images/top.jpg) no-repeat left;
    height: auto;
}
#top .rights
{
    background: transparent url(../images/top.jpg) no-repeat right;
    float: right;
    height: 81px;
    width: 18px;
    z-index:0;
}

/* SEARCH BOX AND BUTTON ----------*/
#search
{
    float: right;
    padding: 10px 25px 0 0;
}

#subheader
{
    clear: both;
    border-top: 1px dotted #888;
    border-bottom: 1px dotted #888;
    background: #eaeaea;
    color: #808080;
    padding: 1em;
    margin: 15px 8px 10px 8px;
}
#subheader a
{
    text-decoration: none;
    border-bottom: 1px dashed #0066B3;
}


/* TOP MENU ---------- */
#topmenu
{
    margin: 0px 8px 0 8px;
    padding: 0;
    background: url(../images/menu.jpg) repeat-x top;
    height: 35px;
    width:1000px
}
#topmenu .lefts
{
    background: url(../images/menul.jpg) no-repeat left;
    height: 35px;
    padding-left: 5px;
    
}
#topmenu .rights
{
    background: url(../images/menur.jpg) no-repeat right;
    float: right;
    height: 35px;
    width: 8px;
}
#topmenu ul {
    margin-left: 8%;
}

#topmenu li a
{
    color: #FFF;
    text-align: left;
    padding-left: 10px;
    padding-right: 15px;
    text-decoration: none;
    background: transparent;
    font-weight: bold;
}
#topmenu li
{
    padding: 0px;
    float: left;
    margin: 0;
    font-size: 13px;
    line-height: 35px;
    white-space: nowrap;
    list-style-type: none;
    width: auto;
    background: url(../images/sep.gif) no-repeat top right;
}

#main
{
    background: #FFF;
    margin: 25px 0 15px 8px;
    color: #666;
}

#main #rightside
{
    width: 408px;
    float: left;
    background: #FFF;
    margin-right: 7px;
    color: #666;
}

.box
{
    margin-top:0px;
    margin-bottom: 5px;
    padding: 5px;
    color: #666;
    z-index:999;
}

#main #rightside h2
{
    font: bold 1.0em;
    background: #00678c;
    height: 20px;
    padding: 3px;
    line-height:20px;
    vertical-align: middle;
    color: #fff;
}

.blockHeader
{
    font: bold 1.0em Arial, Arial, Sans-Serif;
    background: #CDCDCD url(../images/greyc.gif) no-repeat top right;
    height: 18px;
    padding: 3px;
    color: #777;
    width: 402px;
}

/* LEFT SIDE - ARTICLES AREA -------- */
#leftside
{
    padding-left: 8px;
    color: #888;
    background: #FFF;
    margin-left: 20px;
    float: right;
    vertical-align: top;
    
}
#leftside h2
{
    color: #555;
    text-indent: 17px;
    background: #FFF url(../images/head.gif) no-repeat left;
}

#footer
{
    clear: both;
    background: #FFF url(../images/footer.jpg) repeat-x;
    height: 46px;
    margin-left: 8px;
    margin-right: 8px;
    font-size: 75%;
    color: #666;
}
#footer p
{
    padding: 5px;
}
#footer .rside
{
    float: right;
    display: inline;
    padding: 5px;
    text-align: right;
}


a
{
    color: #0066B3;
    background: inherit;
    text-decoration: none;
}
h1
{
    font: bold 1.9em Arial, Arial, Sans-Serif;
}
h2
{
    font: bold 1.2em Arial, Arial, Sans-Serif;
    padding: 0;
    margin: 0;
}
ul
{
    padding: 0;
    margin: 0;
}

.date
{
    border-top: 1px solid #e5e5e5;
    text-align: right;
    margin-bottom: 25px;
    margin-top: 5px;
}
#main #leftside .date a, #main #rightside a
{
    border: 0;
    text-decoration: none;
}

.comment .date
{
    text-align: left;
    border: 0;
}


#breadcrumbs
{
    float: left;
    padding-left: 8px;
    padding-top: 0px;
    font: bold .8em Arial, Arial, Sans-Serif;
    color: #666;
    width: 100%;
    height: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
}



/* SNEWS */
#main #leftside fieldset
{
    float: left;
    border: 1px solid #ccc;
    padding: 10px 8px;
    margin: 0 10px 8px 0;
    background: #FFF;
    color: #000;
}


p
{
    margin-top: 5px;
}
/*input.search { border: 1px solid #ccc; padding: 4px; width: 160px; }*/
.comment
{
    background: #FFF;
    color: #808080;
    padding: 10px;
    margin: 0 0 10px 0;
    border-top: 1px solid #ccc;
}
.commentsbox
{
    background: #FFF;
    color: #808080;
    padding: 10px;
    margin: 0 0 10px 0;
    border-top: 1px solid #ccc;
}

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.txtNormal
{
    width: 315px;
    height: 19px;
    border: solid 1px #7e7c43;
}

.txtLong
{
    width: 500px;
    height: 19px;
    border: solid 1px #7e7c43;
}
.taNormal
{
    width: 315px;
    border: solid 1px #7e7c43;
}

.btnNormal
{
    border: solid 1px #7e7c43;
    color: #888;
    font-size: 11px;
    font-weight: bold;
    height: 21px;
}

.btnAdv
{
    border: solid 1px #fff;
    color: #888;
    background-color: White;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
}

.ddlNormal
{
    border: solid 1px #7e7c43;
    color: #888;
    height: 21px;
    width: 320px;
}
.ddlShort
{
    border: solid 1px #7e7c43;
    color: #888;
    height: 21px;
    width: 200px;
}

.ddlLong
{
    border: solid 1px #7e7c43;
    color: #888;
    height: 21px;
    width: 400px;
}

.lblError
{
    color: Red;
    font-size: large;
    font-weight: bold;
}

.autocomplete_completionListElement
{
    margin: 0px !important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
    background-color: window;
    color: windowtext;
    padding: 1px;
}

.ui-tabs
{
    position: relative;
    padding: .2em;
    zoom: 1;
}
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav
{
    margin: 0;
    padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li
{
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0;
    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a
{
    float: left;
    padding: .5em 1em;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    margin-bottom: 0;
    padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a
{
    cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
{
    cursor: pointer;
}
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel
{
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
}
.ui-tabs .ui-tabs-hide
{
    display: none !important;
}

.pagingCurrentPage
{
    font-weight: bold;
    font-size: 13px;
}

.pagingItem
{
    font-size: 11px;
}

.lblSuccess
{
    font-weight: bold;
    color: Green;
    font-size: 15px;
}

.collapsePanel
{
    background-color: white;
    overflow: hidden;
}

.collapsePanelHeader
{
    width: 100%;
    height: 30px;
    color: #FFF;
    font-weight: bold;
}

.collapsePanelHeader a
{
    color: #FFF;
}
.collapsePanelHeader a:hover
{
    text-decoration: none;
    background: none;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}
.modalPopup p
{
    padding: 5px;
}

.sampleStyleA
{
    background-color: #FFF;
}

.sampleStyleB
{
    background-color: #FFF;
    font-family: monospace;
    font-size: 10pt;
    font-weight: bold;
}

.sampleStyleC
{
    background-color: #ddffdd;
    font-family: sans-serif;
    font-size: 10pt;
    font-style: italic;
}

.sampleStyleD
{
    background-color: Blue;
    color: White;
    font-family: Arial;
    font-size: 10pt;
}
.imgButtonWithBorder
{
    height: 25px;
    width: 25px;
    border: solid 1px #5AA01B;
}
/*Modal Popup*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.modalPopup p
{
    padding: 5px;
}
.mainPageBigButton
{
    display: block;
    color: Black;
    font-size: 16px;
    font-weight: bold;
    vertical-align: bottom;
    text-align: center;
    width: 100%;
    height: 100%;
}
a.lng, a.lng:active, a.lng:visited
{
    margin: 0px 17px 0 0;
    height: 13px;
}
a.lng:hover, a.lngact
{
    text-decoration: none;
    border-bottom: solid 1px #fff;
    height: 15px;
}
.question
{
    font-weight: bold;
}
.answer
{
}
.tdSide
{
    width: 50%;
}
.searchProgressImg
{
    position: relative;
    margin: 40px 0px 0px 0px;
    z-index: 9999;
    opacity: 1;
}

.answerHeader
{
    background-color: Silver;
}



.art-button
{
    background:url(../images/buttonBg.png) repeat-x center center;		
	border:1px solid #256d9c;
	padding:0 10px;
	color:white;
	height:26px;
}
.art-button:hover {
    background:url(../images/buttonHoverBg.png) repeat-x;
}

.art-button:active
{
	background:url(../images/buttonActiveBg.png) repeat-x;
}


.blockHeaderTxt {
    font-weight:bold;
    color: White;
    font-size: 15px;
    padding: 0;
    margin: 0 10px;
    line-height: 35px;
    vertical-align: middle;
}

.logoLink {
    border: 0px none;
}

.answerHeaderSyle {
    font-weight: bold;
    font-size: 120%;
}

.imgAlign {
    opacity: 0;
    border: 0px none;
    z-index: -1;
    width:430px;
    height:150px;
}